Subject: RE: [MEXT] New items for the mext charter discussion

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Thu, 6 Dec 2007 12:06:49 -0500

> -----Original Message-----
> From: Wassim Haddad [mailto:[email-masked]]
> Sent: Thursday, December 06, 2007 9:59 AM
> To: Vijay Devarapalli
> Cc: Hesham Soliman; [email-masked]; Julien Laganier
> Subject: Re: [MEXT] New items for the mext charter discussion
> 
> On Wed, 5 Dec 2007, Vijay Devarapalli wrote:
> 
> > Wassim Haddad wrote:
> >> Hi Vidya,
> >>
> >> Just to add one thing:
> >>
> >> ROHC is deployed *only* in particular networks and in these
networks
> when
> >> you switch between BS, ROHC has to "reboot".
> >
> > hmm... this is not entirely accurate. There are networks where the
> > context is transferred and you could continue in the same state as
> > the old link. No need for a "reboot".
> 
> => In fact, it is *very* accurate and you are (as always) wrong!
> Transferring context between base stations is NOT supported in the
E-UTRAN
> (main reason is that it is even more complex than ROHC itself). This
means
> that it has to be restarted at each handoff.
> 
[KC>] You are right about placement of ROHC in the BS in some new
wireless technologies. In order to mitigate the reboot problem for BS to
BS handover, there are procedures in place to pre-install ROHC static
state in the target BS. Also, the decision to place ROHC in the BS was
taken based on the input from the BS vendors that it was a very fast
process to install ROHC state.

> 
> Wassim H.
> 
> 
> > So for mobility
> >> protocols in
> >> general (including the RO mode), this proposal is much more
efficient.
> >>
> >>
> >> Regards,
> >>
> >> Wassim H.
> >>
> >>
> >>
> >> On Wed, 5 Dec 2007, Narayanan, Vidya wrote:
> >>>
> >>> Hi Hesham,
> >>>
> >>>>
> >>>> => ROHC has several limitations. One of them is that it works
> >>>> on p2p links.
> >>>> Another is it's complexity of course. This solution is
> >>>> independent of the link layer, which is good. Even when
> >>>> combined with ROHC it can easily address the triple header
scenarios.
> >>>>
> >>>
> >>> Okay, I'm speaking prematurely, since I haven't looked at the
draft
> yet
> >>> :)  I was trying to understand where we see the use.  Even from
the
> p2p
> >>> perspective of ROHC, I suppose one could say that the MN-HA
IP-in-IP
> >>> tunnel is a virtual p2p link.  That is philosophy behind the
ongoing
> >>> work on ROHC for IPsec.  But, I'll take a look at the draft first
(I
> >>> assume there is one :)).
> >>>
> >>> Vidya
> >>>
> >>> _______________________________________________
> >>> MEXT mailing list
> >>> [email-masked]
> >>> https://www1.ietf.org/mailman/listinfo/mext
> >>>
> >>>
> >>
> >> _______________________________________________
> >> MEXT mailing list
> >> [email-masked]
> >> https://www1.ietf.org/mailman/listinfo/mext
> >
> >
> >
> >
> 
> _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mext

_______________________________________________
MEXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mext